ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015611ClearOSbuild-release - Operating Systempublic2017-07-08 12:052017-08-07 09:25
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015611: Build system change - review
DescriptionThe primary server for maintaining ClearOS (b64-6) has been removed. An alternate is now in place (b64-7). Review impact and potential workflow changes.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005841)
pbaldwin (administrator)
2017-07-10 14:18

CentOS/EPEL scripts are broken. Try to get b64-6 back online until repos are migrated.

- Issue History
Date Modified Username Field Change
2017-07-08 12:05 pbaldwin New Issue
2017-07-08 12:06 pbaldwin Assigned To => pbaldwin
2017-07-08 12:06 pbaldwin Status new => confirmed
2017-07-10 14:18 pbaldwin Note Added: 0005841
2017-07-12 11:14 pbaldwin Status confirmed => resolved
2017-07-12 11:14 pbaldwin Fixed in Version => 7.3.1 Updates
2017-07-12 11:14 pbaldwin Resolution open => fixed
2017-08-07 09:25 pbaldwin Status resolved => closed